@charset "utf-8";

/*土曜の文字色*/
.youbi_6 {
  color: rgb(133, 160, 239) !important;
}
/*祝日と日曜の文字色*/
.youbi_0,
.shukujitu {
  color: rgb(229, 171, 171) !important;
}
/*本日の背景色　※ただし設定ファイルでの設定が優先されます*/
.today {
  background: #ff9;
}
/*休業日設定した日の背景色　※ただし設定ファイルでの設定が優先されます*/
.holiday {
  background: #fdd;
}
/*定休日設定した日の背景色　※ただし設定ファイルでの設定が優先されます*/
.closed {
  background: #fdd;
}
.hidden {
  display: none;
}
/*休業日テキスト部の左側の四角*/
.holidayCube {
  display: inline-block;
  width: 20px;
  height: 15px;
  margin: 3px 3px 0 3px;
  position: relative;
  top: 2px;
}
/*定休日テキスト部の左側の四角*/
.closedCube {
  display: inline-block;
  width: 15px;
  height: 13px;
  margin: 3px 3px 0 3px;
  position: relative;
  top: 2px;
}
/*---------------------------------
			index.php 
---------------------------------*/

/* Calender style */

#calenderTable {
  width: 100%;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-collapse: collapse;
}
#calenderTable th {
  padding: 5px;
  font-size: 18px;
  border: 1px solid #ccc;
  color: #fff;
  background: #30967f;
  text-align: center;
}
#calenderTable td {
  padding: 3px;
  text-align: right;
  font-size: 12px;
  border: 1px solid #ccc;
  color: #555;
  width: 14%;
  vertical-align: top;
  background-color: rgba(255, 255, 255, 0.9);
}
#calenderTable .calenderHeader {
  border: none;
  color: #30967f;
  background: none;
  font-size: 24px;
  font-weight: bold;
}
#calenderTable .calenderHeader a {
  color: #fff;
  font-size: 0;
  text-decoration: none;
  position: relative;
}
#calenderTable .prevBtn {
  text-align: right;
}
.prevBtn a::before {
  content: "";
  width: 26px;
  height: 26px;
  background-image: url(arrow_prev.png);
  background-size: contain;
  display: block;
  position: absolute;
  top: 5px;
  right: 0;
  transform: translateX(80px);
}
.nextBtn a::before {
  content: "";
  width: 26px;
  height: 26px;
  background-image: url(arrow_next.png);
  background-size: contain;
  display: block;
  position: absolute;
  top: 5px;
  transform: translateX(-80px);
}

#calenderTable td .scheduleComment {
  text-align: left;
  color: #555;
  font-size: 10px;
}
#calenderTable td .schedulePulldownList {
  text-align: left;
  color: #555;
  font-size: 13px;
  padding: 4px 0;
  border-bottom: 1px dotted #ccc;
}
#calenderTable .borderless {
  border: 0 !important;
}
.countNum {
  font-size: 110%;
  display: none;
}
p.holidayText {
  font-size: 15px !important;
  color: #444;
  margin: 0;
  width: fit-content;
  background: #ffffffbf;
  text-align: left;
  padding: 5px 20px 5px 10px;
  margin-bottom: -30px;
}

/* if ListStyle */
ul#calenderList {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#calenderList li {
  border-bottom: 1px solid #999;
  padding: 5px;
}
#calenderList li.first-child {
  border-top: 1px solid #999;
}
#calenderList .scheduleComment {
  text-align: left;
  color: #555;
  font-size: 10px;
}
#calenderList .schedulePulldownList {
  text-align: left;
  color: #555;
  font-size: 11px;
  padding: 0px 0 3px;
  border-bottom: 1px dotted #aaa;
}
table.navNextPrev {
  width: 100%;
}

table.navNextPrev .dspPrev {
  text-align: left;
  padding: 10px;
}
table.navNextPrev .dspNext {
  text-align: right;
  padding: 10px;
}
h2#headerYm {
  background: #666;
  color: #fff;
  text-align: center;
  padding: 5px;
  font-size: 110%;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* /if ListStyle */

/* Reserv Btn styl*/
.reservForm {
  display: inline;
}
.reservForm input {
  font-size: 13px;
  cursor: pointer;
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 1px 10px;
  background: #b0d0c6;
}
/* /Reserv Btn styl*/

/* ReservForm Style */

#formWrap {
  width: 80%;
  margin: 10px auto;
  color: #555;
  line-height: 120%;
  font-size: 90%;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background-color: #fff;
  padding: 30px;
}
#formWrap h2 {
  font-weight: normal;
  font-size: 14px;
  color: #111;
  margin: 0 0 10px;
  background: #efefef;
  padding: 5px 8px 3px;
  border-radius: 3px;
  border: 1px solid #ccc;
}
#formWrap p {
  margin: 0 0 5px;
  padding: 0;
  font-size: 13px;
}

table.formTable {
  width: 100%;
  margin: 15px auto;
  border-collapse: collapse;
  font-size: 18px;
}
table.formTable td,
table.formTable th {
  padding: 30px 10px;
  font-size: 90%;
  border-bottom: 1px solid #f0e6d5;
}
table.formTable th {
  width: 30%;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}
table.formTable th span {
  color: #fff;
  background-color: rgb(220, 102, 102);
  padding: 1px 3px;
  font-size: 14px;
}
table.formTable input,
table.formTable textarea {
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;
}
table.formTable .notice {
  font-size: 16px;
  margin-bottom: 10px;
}

[type="submit"] {
  background-color: #30967f;
  font-size: 18px;
  padding: 20px;
  text-align: center;
}
#formWrap .confirm {
  position: relative;
  width: 300px;
  margin: auto;
}
#formWrap .confirm input {
  width: 300px;
  color: #fff;
}
#formWrap .confirm::before {
  position: absolute;
  content: "";
  display: block;
  top: calc(50% - 6px);
  right: 10px;
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}
#formWrap .confirm::after {
  position: absolute;
  content: "";
  display: block;
  top: calc(50% - 6px);
  right: 12px;
  border: 6px solid transparent;
  border-left: 6px solid #30967f;
  transition: all 0.3s;
}
#formWrap .confirm-title {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
#formWrap .btn-back {
  padding: 10px;
  width: 240px;
  margin: 20px auto;
  border: 1px solid;
  text-align: center;
}
.br-sp {
  display: none;
}
@media screen and (max-width: 1060px) {
  table.formTable tr {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    border-bottom: 1px solid #f0e6d5;
  }
  table.formTable td,
  table.formTable th {
    width: 100%;
    padding: 0;
    border-bottom: none;
  }
  table.formTable th {
    margin-bottom: 10px;
  }
}
@media (max-width: 960px) {
  #calenderTable {
    margin: auto;
  }
  #calenderTable th {
    font-size: 14px;
  }
  #calenderTable td {
    font-size: 11px;
    width: auto;
    padding: 1px;
  }
  #calenderTable td .schedulePulldownList{
    font-size: 9px;;
  }
  .reservForm input {
    font-size: 8px;
    padding: 1px 3px;
  }
  .#calenderTable td .schedulePulldownList {
    font-size: 11px;
  }
  .nextBtn a::before {
    left: 0;
  }
  .prevBtn a::before {
    right: 80px;
  }
  #formWrap,
  #formWrap .confirm,
  #formWrap .confirm input {
    width: 100%;
  }
  #formWrap {
    padding: 20px 10px;
  }
  .br-sp {
    display: block;
  }
  .reservBtnWrap {
    font-size: 8px;
  }
  #calenderTable .prevBtn,
  #calenderTable .nextBtn {
    text-align: center;
  }
  .nextBtn a::before {
    left: 0;
    transform: inherit;
  }
  p.holidayText {
    margin-bottom: 0;
  }
}
/*---------------------------------
		/index.php style 
---------------------------------*/

.closed .schedulePulldownList {
  display: none;
}
button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  display: none;
}

.reservation .h2_subtitle {
  margin-bottom: 80px;
}

.mb20 {
  margin-bottom: 20px;
}
.mb40 {
  margin-bottom: 40px;
}
